.daysfont {  font-family: Verdana, Arial; font-size: 10px; font-style: normal; font-weight: bold; text-decoration: none; color: #282828}
.month {  font-family: Verdana, Arial; font-size: 24px; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.month1 {  font-family: Verdana, Arial; font-size: 20px; font-style: normal; line-height: normal; font-weight: bold; color: #FFFFFF}

.number {  font-family: Verdana, Arial; font-size: 14px; font-style: normal; font-weight: bold; color: #616161; text-decoration: none}
.event {  font-family: Verdana, Arial; font-size: 10px; color: #000000; text-decoration: none}
.addleft {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333; text-decoration: none}
.addHead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.addEvent {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.AddRight {  font-family: Arial; font-size: 14px; color: #000000}
.eventLink {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none}
.back {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #000000; text-decoration: none}
.toplink {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.topnonlink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none }
.viewEvent {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #006699; text-decoration: none}
.delete {  font-family: Verdana, Arial; font-size: 10px; font-weight: bold; color: #006699; text-decoration: none}
.viewall { font-family: Verdana, Arial; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none }
.currnumber {  font-family: Verdana, Arial; font-size: 14px; font-style: normal; font-weight: bold; color:#FFFF66; text-decoration: none}
.tText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #333333; text-decoration: none}
.space{ padding: 0 20px 10px 20px;}
.eventLink2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #0066FF; text-decoration: underline}
 .loginindexTable {
        padding: 17px 17px 7px 18px;
        background-color: #D2E1F2;
        border: 3px solid #3E78C9;
        -moz-border-radius: 4px;
    }
	 .loginindexTable1 {
        background-color: #D2E1F2;
        border: 1px solid #3E78C9;
        -moz-border-radius: 4px;
    }
	 .loginindexTable1 th {
	 	font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		font-weight:bold;
        padding: 2px 2px 2px 5px;
        background-color: #3E78C9;
    }
		 .loginindexTable1 td {
		 font-family:Verdana, Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#FFFFFF;
		 font-weight:normal;
        padding: 5px 5px 5px 5px;
    }

  .body_color{
  background-color:#EAF1F9;
  }
      .login_text {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size : 12px;
		font-weight: bold;
		color: #000000;
    }
	.text{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size : 12px;
		font-weight: bold;
		color: #84A2DE;

	}
	.text_top{
		padding-left:35px;
		padding-bottom:10px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size : 12px;
		font-weight: bold;
		color: #84A2DE;
	}
 .field_box{
  background-color:#EAF1F9;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:normal;
  color:#000000;
  text-align:left;
  vertical-align:middle;
}


